<?php

/**
 * @package eggblog
 * @author eggblog.net, tenfourzero@users.sourceforge.net
 * @version $Id: v4.0RC3 2008/01/21 11:25:04 tenfourzero Exp $
 * @copyright Copyright (c) 2005, http://www.eggblog.net
 * @license http://www.gnu.org/licenses/gpl.html GNU Lesser General Public License
 */

/**
 * require lib files
 */
require_once "_lib/global.php";

eb_pre();
if(!empty($_SESSION['user_id'])) header("Location: account.php");
else {
	eb_head('');
	echo eb_register();
	eb_foot();
}
?>
